Browse files

updated Compass dependency to 0.10.6

  • Loading branch information...
1 parent 4408639 commit 26f1bc6021bd67f5ff7b49f4f6e60a1a82e285de @imathis imathis committed Oct 29, 2010
Showing with 6 additions and 10 deletions.
  1. +1 −2 Rakefile
  2. +5 −8 fancy-buttons.gemspec
View
3 Rakefile
@@ -7,8 +7,7 @@ begin
gemspec.email = "brandon@imathis.com"
gemspec.homepage = "http://github.com/imathis/fancy-buttons"
gemspec.author = "Brandon Mathis"
- gemspec.add_dependency('haml', '>= 3.0.2')
- gemspec.add_dependency('compass', '>= 0.10.0')
+ gemspec.add_dependency('compass', '>= 0.10.6')
gemspec.files = []
gemspec.files << "fancy-buttons.gemspec"
gemspec.files << "README.markdown"
View
13 fancy-buttons.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{fancy-buttons}
- s.version = "1.0.1"
+ s.version = "1.0.2"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Brandon Mathis"]
- s.date = %q{2010-10-28}
+ s.date = %q{2010-10-29}
s.description = %q{Easily style buttons with beautiful CSS3 features like gradients, rounded corners, etc. Don't worry the buttons also degrade nicely for browsers with no support. This requires the Compass stylesheet authoring framework.}
s.email = %q{brandon@imathis.com}
s.extra_rdoc_files = [
@@ -38,15 +38,12 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<haml>, [">= 3.0.2"])
- s.add_runtime_dependency(%q<compass>, [">= 0.10.0"])
+ s.add_runtime_dependency(%q<compass>, [">= 0.10.6"])
else
- s.add_dependency(%q<haml>, [">= 3.0.2"])
- s.add_dependency(%q<compass>, [">= 0.10.0"])
+ s.add_dependency(%q<compass>, [">= 0.10.6"])
end
else
- s.add_dependency(%q<haml>, [">= 3.0.2"])
- s.add_dependency(%q<compass>, [">= 0.10.0"])
+ s.add_dependency(%q<compass>, [">= 0.10.6"])
end
end

0 comments on commit 26f1bc6

Please sign in to comment.